@charset "UTF-8";

/* リセット */
*{ margin:0;}
li{list-style:none;}
.clear{ clear:both;}
hr.clear{ clear:both; border:none; height:0px;}
hr{ clear:both; border:none; height:0px;}
/* 共通部分 */
body{color:#393939; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif; font-size:14px; line-height:160%; border-top: 5px solid #d70c18;}
.onlysp{ display:none;}
.onlypc{}
img{ max-width: 100%;}
.clearfix:after {content: "";display: table;clear: both;}

/* 文字 */
p{font-size:14px; line-height:160%;}
.hired{color:#BE0A0A;}
i{ padding-right:2px;}
.small{ font-size:12px;}
/***フロート***/
.left{ float:left;}
.right{ float:right;}

/* 注記 */
ul.chuki{ padding:5px; margin-left:1em;}
ul.chuki li{ text-indent:-1em; margin-left:1em; padding-bottom:5px; text-align:left; font-size:12px;}

/* リンクアイコン */
a{ color:#333;}
a.pdf{ background:url(/parts/img/com_icon_pdf.png) no-repeat left top; padding: 2px 0 3px 25px; background-size:20px;}
span.pdf{ font-size:10px;}
a.web{ background:url(/page/hiwp/img/com_icon_web.png) no-repeat left top; padding: 2px 0 3px 25px; background-size:20px;}

/* 表１ */
table.hyo1{ border:2px solid #999;border-collapse: collapse; margin:0 auto; background-color:#FFFFFF;}
table.hyo1 th{ border:1px solid #999;border-collapse: collapse; padding:10px;}
table.hyo1 td{ border:1px solid #999;border-collapse: collapse; padding:10px;}

/**********************************************************************/
header h1{ position:absolute;left:30px; top:0px; color:#FFF; z-index:91;}
header h1 img{ max-width: 140px;}
h2{text-align:center; font-size:30px; line-height: 42px;letter-spacing:2px;}
h3{text-align:center; font-size:30px; line-height: 42px; padding:25px; letter-spacing:2px; color:#000;}
h4{text-align:center; font-size:24px; line-height: 36px; padding:15px; font-weight:normal; color:#000;}
h4 span{ display: block;text-align:center; font-size:12px; line-height: 18px; padding:5px; font-weight:normal; color:#666; letter-spacing: 2px;}
h5{text-align:center; font-size:16px; padding:5px;  color:#000; }

#page_en h1{ font-size:10px; letter-spacing:1px;}

/**********************************************************************/

/* 共通：ヘッダー*/
header{ height: 120px; position: relative;}
#top header hgroup{}
/* 共通：フッター*/
footer { margin: 0 50px ; position: relative; padding-top: 50px;}
footer h1{background:url(/parts/img/common/hi_logo.png) no-repeat center top; background-size: 100px; padding: 60px 0 0; text-align: center; width: 200px; margin: 30px auto; clear: both;}
footer ul{ width: 80%; display: flex;align-items: stretch}
footer ul li{padding: 10px 30px; border-left: 1px dotted #999;}
footer ul li p{ padding: 4px 5px 0; font-size: 12px;}
footer ul li h2{ font-size: 14px; line-height: 24px; text-align: left;}
footer ul li p a,
footer ul li h2 a{text-decoration: none; }
footer ul li p span{ font-size: 10px;}

footer .pmark{width: 80px; position: absolute; top:70px; right: 50px;}
footer .pmark img{width: 100%;}
footer ol{width: 800px; margin: 5px auto; display: flex; flex-wrap: wrap;justify-content: center;}
footer ol li{ padding: 0 20px;}
footer ol li p{ font-size: 12px;}
footer #copyright{ text-align:center; font-size:10px; letter-spacing:1px; padding:5px;  margin-top:30px; font-weight:normal;}

section{ position:relative;z-index:900;}
/* 共通：左上ロゴ*/
hgroup{ position:absolute; top: 20px; left: 20px; width: 200px;}
#pankuzu{ display:none;list-style:none;}
#pankuzu li{list-style:none;}
/* 共通：グローバルナビ*/
header nav {position: absolute; right:30px; bottom: 30px; z-index:997; }
header nav ul{ width:780px; display: flex;}
header nav li{width:110px; margin: 0 10px; border-right: 1px solid #efefef;}
header nav li :last-child{ border: none;}
header nav li a{ text-decoration: none; display: block; padding: 10px; text-align: center; font-weight: bold;}
header nav li a span{  letter-spacing: 2px; color: #999; padding: 5px 0 0; display: block; font-weight: bold;font-size:10px;
-webkit-transform:scale(0.8);
-moz-transform:scale(0.8);
-ms-transform:scale(0.8);
-o-transform:scale(0.8);
transform:scale(0.8);}
header nav li a:hover{ color: #A80407; transition: 0.5s ;}
header nav li a.here{ background-color:#555;}
header #language{ position: absolute; top: 5px; right: 30px; width: 100px;}
header #language a{ display: block; text-decoration: none;font-size: 12px; padding: 2px 10px 5px; font-weight: bold; text-align:center; background-color:#d70c18; color:#FFF; letter-spacing: 2px;
border-radius: 0 0 5px 5px ;        /* CSS3草案 */  
-webkit-border-radius: 0 0 5px 5px ;    /* Safari,Google Chrome用 */  
-moz-border-radius: 0 0 5px 5px ;   /* Firefox用 */}

/* 共通：ページ先頭へ***/
#pagetop{position: fixed;bottom: 20px; right:50px; z-index:998;}
#pagetop a{ font-size: 24px; line-height: 50px; width:50px; height:50px; margin:0 auto; color:#FFF; text-decoration:none; text-align:center; display:block;background-color: rgba(0,0,0,0.3);opacity: 0.9;
border-radius: 100px;    /* CSS3草案 */  
-webkit-border-radius: 100px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 100px;   /* Firefox用 */} 
#pagetop a:hover{ background-color:#000;}


/**********************************************************************/

/* ボタン***/

#newslist p.btn,
#newspage p.btn,
p.btn{ width:200px;margin:20px auto;}
#newslist p.btn a,
#newspage p.btn a,
p.btn a{ display: block; padding: 10px; text-align: center; background: #333; color: #fff; text-decoration: none;
border-radius: 3px; /* CSS3草案 */-webkit-border-radius: 3px;/* Safari,Google Chrome用 */-moz-border-radius: 3px; /* Firefox用 */}
#newslist p.btn a:hover,
#newspage p.btn a:hover,
p.btn a:hover{ background: #666; transition: 1s;}


/* ニュース***/
#newslist h3{ text-align: center;}


#newslist{}
#newslist ul{}
#newslist ul li:first-child { border-top:1px dotted #999;}
#newslist ul li { border-bottom:1px dotted #999;padding:20px 0; display: flex;}
#newslist ul li p.date{ width:100px; font-size:12px; padding:2px 0; text-align:center; letter-spacing:1px;}
#newslist ul li p.category{width:80px;}
#newslist ul li p.category span{ display:block; width:60px; font-size:10px;color:#fff; text-align:center;
border-radius: 3px; /* CSS3草案 */-webkit-border-radius: 3px;/* Safari,Google Chrome用 */-moz-border-radius: 3px; /* Firefox用 */}
#newslist ul li p.category span.press{background-color: #096;}
#newslist ul li p.category span.info{background-color:#900;}
#newslist ul li h4{width:740px; font-size:14px; text-align:left; padding:0; line-height:18px;}

#newslist h3{}
#newslist p.summary{border:none; padding:20px;}
#newslist ul.pagination{}
#newslist ul.pagination li{float:left;border:none;}
#newslist ul.pagination li a{ text-decoration:none; border:#999 1px solid; padding:5px 10px; margin:3px;}
#newslist ul.pagination li.active a{ background-color:#333;text-decoration:none; border:#999 1px solid;background-image:none; font-size:12px; color:#FFFFFF;}

/* ニュース（詳細）***/
#newspage h4{ text-align: left; padding: 10px 20px; border-bottom: 1px dotted #ccc; border-left: 5px solid #d70c18; margin: 0;}
#newspage p.date{font-size:12px; padding:15px; text-align:right; letter-spacing:1px;}
#newspage .kiji-box{ padding: 10px;}
#newspage .kiji-box p{ font-size: 16px; line-height: 24px; padding-bottom: 10px;}
#newspage h5{padding: 30px 0 20px; font-weight: bold; font-weight: bold; font-size: 20px; line-height: 140%; text-align: left;}
#newspage .wp-block-gallery {display: flex; flex-wrap: wrap; padding: 20px 0;}
#newspage .wp-block-gallery .wp-block-image {flex-grow: 0; max-width: 50%; text-align: center;}
#newspage .wp-block-gallery .wp-block-image img { width: 95%; height: auto;}

#newspage table{ border:2px solid #999;border-collapse: collapse; margin:0 auto; background-color:#FFFFFF; padding: 30px 0;}
#newspage table th{ border:1px solid #999;border-collapse: collapse; padding:10px;}
#newspage table td{ border:1px solid #999;border-collapse: collapse; padding:10px;}

/**********************************************************************/

/* INDEX：ピックアップ***/
#top #pickup{ margin-top: 80px;}
#top #pickup h3{ margin-top: 80px;}
#top #pickup h3 span{ font-size: 20px; line-height: 36px;}
#top #pickup ul{ padding: 5px;}
#top #pickup li{ float:left;}
#top #pickup li a{ background: #FF0004; margin: 10px 5px 0 5px; display: block; height: 240px; text-decoration: none;}
#top #pickup li.pickup01{ width: 45%;}
#top #pickup li.pickup01 a{background:url(/parts/img/iota/iota_mainv.png) no-repeat center center; background-size:100% auto;}
#top #pickup li.pickup02{ width: 55%; float: right;}
#top #pickup li.pickup02 a{background:url(/parts/img/rasman/rasman_mainv.png) no-repeat center center; background-size:100% auto;}
#top #pickup li.pickup03{ width: 55%;}
#top #pickup li.pickup03 a{background:url(/parts/img/pulse/pulse_mainv.png) no-repeat center center; background-size:100% auto;}
#top #pickup li.pickup04{ width: 45%; float: right;}
#top #pickup li.pickup04 a{background:url(/parts/img/top/top_youtube.png) no-repeat center center; background-size:100% auto;}
#top #pickup li.pickup05{ width: 45%; float: right;}
#top #pickup li.pickup05 a{background:url(/parts/img/common/corporate_mainv.png) no-repeat center center; background-size:100% auto;}
#top #pickup li span{ font-weight: bold; color: #fff; padding: 10px; text-decoration: none;}
#top #pickup li.pickup05 a span{ font-weight: bold; color: #fff; font-size: 36px; text-align: center; padding: 0; line-height: 240px; text-decoration: none;}
#top #pickup li span.new{ display: block;background:url(/parts/img/top/top_icon_new.png) no-repeat top right; background-size: 70px; height: 100%;}
#top #pickup li span.check{display: block;background:url(/parts/img/top/top_icon_check.png) no-repeat top right; background-size: 70px; height: 100%;}


/* 2階層目（共通）***/
.box{ width:980px;margin:40px auto ;}
.lead{ width:840px;margin:0 auto;}
.lead p{ line-height: 30px; padding-bottom:10px; text-indent:0em; text-align:left;}


#top .lead{ padding: 50px 0;}
#top .lead p{ padding-bottom:10px; text-indent:0em; text-align:center; font-size: 24px; line-height: 30px; letter-spacing: 1px;}
#top .lead p strong{ color: #d70c18;}


/*　見出し */
#top #mainv{background:url(/parts/img/top/top_mainv.png) no-repeat center center; background-size: 100% auto; height: 400px;}
#top #mainv h2{ color: #fff; padding: 50px 0; font-size: 24px;}
#top #mainv p{ color: #fff; text-align: center; padding: 10px;}
#top #mainv ul{ width: 800px; margin: 20px auto;}
#top #mainv ul li{ float: left; width: 200px;}
#top #mainv ul li a{ text-decoration: none; text-align: center; color: #fff; padding-top: 120px; display: block;}
#top #mainv ul li.contact-icon01 a{background:url(/parts/img/top/top_mainv_icon01.png) no-repeat center top; background-size: 100px auto;}
#top #mainv ul li.contact-icon02 a{background:url(/parts/img/top/top_mainv_icon02.png) no-repeat center top; background-size: 100px auto;}
#top #mainv ul li.contact-icon03 a{background:url(/parts/img/top/top_mainv_icon03.png) no-repeat center top; background-size: 100px auto;}
#top #mainv ul li.contact-icon04 a{background:url(/parts/img/top/top_mainv_icon04.png) no-repeat center top; background-size: 100px auto;}
#corporate #mainv{background:url(/parts/img/common/corporate_mainv.png) no-repeat center center; background-size: 100% auto; height: 300px; width: 100%;}
#corporate #mainv p{ color: #fff; line-height: 300px; padding: 0; margin: 0 100px; font-size: 20px; letter-spacing: 5px;}
#page_recruit #mainv{background:url(/parts/img/common/recruit_mainv.png) no-repeat center center; background-size: 100% auto; height: 300px; width: 100%;}
#page_recruit #mainv p{ color: #fff; line-height: 300px; padding: 0; margin: 0 100px; font-size: 20px; letter-spacing: 5px;}
#page_products #mainv{background:url(/parts/img/common/products_mainv.png) no-repeat center center; background-size: 100% auto; height: 300px; width: 100%;}
#page_products #mainv p{ color: #fff; line-height: 300px; padding: 0; margin: 0 100px; font-size: 20px; letter-spacing: 5px;}

/**********************************************************************/
/* 製品情報分岐（サンプル）***/
#products-list{ padding-bottom: 70px;}
#products-list section a{ display: flex; margin-bottom: 50px; text-decoration: none;}
#products-list section a:hover{opacity: 0.7;}
#products-list section figure{ width: 145px; height: 145px; text-align: center; overflow: hidden;
    border-radius: 200px ;        /* CSS3草案 */  
-webkit-border-radius: 200px ;    /* Safari,Google Chrome用 */  
-moz-border-radius: 200px ;   /* Firefox用 */}
#products-list section figure img{ width: 100%;}
#products-list section div{ width: 800px; margin-left: 35px;}
#products-list section div h5{ text-align: left;}
#products-list section div h5 strong{ font-size: 24px;}
#products-list section div h5 span{ color: #0BA785; padding-left: 20px;}
#products-list section div p{ padding-bottom: 10px;}
#products-list section div ul{ display: flex; padding: 0; margin: 0;}
#products-list section div ul li{ margin: 2px; height: 45px; width: 105px;
    border-radius: 5px ;        /* CSS3草案 */  
-webkit-border-radius: 5px ;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px ;   /* Firefox用 */}
#products-list section div ul li.cat-tsushin{ background: #36846c;}
#products-list section div ul li.cat-ai{ background: #782d40;}
#products-list section div ul li.cat-security{ background:#006885; }
#products-list section div ul li.cat-iot{ background: #402c67;}
#products-list section div ul li span{ text-align: center; font-size: 12px;line-height: 12px; color: #fff; display: block; padding: 0; margin: 0;}
#products-list section div ul li.line1 span{ padding: 16px 0;}
#products-list section div ul li.line2 span{ padding: 10px 0;}
#products-list section div ul li.line3 span{ padding: 4px 0;}
#products-list section div h6{ display: none;}
/* 
#products-list ul{ padding: 50px 0; display: flex;}
#products-list ul li{  width: 20%;}
#products-list ul li p{ text-align: center; font-size: 20px; line-height: 24px; font-weight: bold;}

#products-list ul li p span{ font-size: 12px; display: block; text-align: center;}
#products-list ul li a{ text-decoration: none; text-align: center;display: block;}
#products-list ul li img{ width: 80%; text-align: center;
    border-radius: 200px ; 
-webkit-border-radius: 200px ;
-moz-border-radius: 200px ; }***/



/* 製品情報分岐（2023年10月までの製品トップ）
#product-list{ padding-bottom: 70px;}
#product-list ul{ padding: 50px 0; display: flex;}
#product-list ul li{  width: 20%;}
#product-list ul li p{ text-align: center; font-size: 20px; line-height: 24px; font-weight: bold;}

#product-list ul li p span{ font-size: 12px; display: block; text-align: center;}
#product-list ul li a{ text-decoration: none; text-align: center;display: block;}
#product-list ul li img{ width: 80%; text-align: center;
    border-radius: 200px ; 
-webkit-border-radius: 200px ; 
-moz-border-radius: 200px ;}***/

/* 製品情報分岐TEST（リード）
#page_products #comment .lead{ margin-top:20px;}
#page_products #comment .lead p{ line-height: 36px;}

#page_products ul#productlist{ width:480px; margin:10px auto 30px;}
#page_products ul#productlist li{ text-align:center; font-size:18px; color:#999; padding:20px; border-bottom:1px dotted #666;}
#page_products ul#productlist li{ width:50%; float:left; padding:20px 0; border:none;}
#page_products ul#productlist li a{ color:#CCC;padding:5px 20px 5px 20px;background:url(/hiwp/img/common/com_pankuzu_arrow.png) no-repeat left; font-size:12px;}

#page_products .old_products{ padding: 30px; border-top: 1px dotted #999; margin: 50px auto 0; clear: both; width: 900px;}
#page_products .old_products p{ padding: 10px;}***/

#aboutus .old_products{ padding: 30px; border-top: 1px dotted #999; margin: 50px auto 0; clear: both; width: 900px;}
#aboutus .old_products p{ padding: 10px;}
#aboutus .old_products p a{ color: #fff;}

/* ムービー集***/
#moviegallery{}
#moviegallery ul{ display: flex;}
#moviegallery ul li{ width:50%;text-align:center;}
#moviegallery ul li iframe{ width:400px; height:225px;}

/* 製品情報個別ページ*/
#page_products #tokuchou,
#page_products #tokuchou_3f,
#page_products #kinou,
#page_products #guide,
#page_products #shiyou{ background-color:#FFF; border-bottom:1px solid #999;}
#page_products #kinou img { max-width:100%;}
#page_products .box{ padding: 50px 0;}
#page_products .new{ font-size:10px; color: #C00; font-weight:bold; padding:0 10px;}
#page_products p.hosoku{width:640px; margin:0 auto; text-align:left;}

/* 製品情報（VIT仕様）*/
#page_products .box .box2 dl{ width:640px; margin:0 auto;}
#page_products .box .box2 dl dt{ padding:20px 10px 10px; font-weight:bold; font-size:16px;}
#page_products .box .box2 dl dd{ padding:5px 20px 20px 30px; text-align:left; border-bottom:1px dotted #CCC;}

/* 製品情報（画像とキャプション
#page_products .box figure{ text-align:center; padding:5px; margin:20px auto;}
#page_products .box figure img{}
#page_products .box figure figcaption{ font-size:14px; text-align:center; padding:5px;}
#page_products .box p{ text-align:left;}*/
/* 製品情報（機能リスト２カラム）*/
#page_products .box dl.kinoulist{ width:450px; margin:0 auto;}
#page_products .box dl.kinoulist dt{text-align: left;}
#page_products .box dl.kinoulist dd{}
#page_products .box dl.kinoulist_full{ width:800px; margin:0 auto; clear:both; padding-top:20px;}
#page_products .box dl.kinoulist_full dt{ text-align:center;}
#page_products .box dl.kinoulist_full{}
/* 製品情報（製品仕様）*/
#page_products .box #seihinshiyou{ width:960px; margin:0 auto;}
#page_products .box #seihinshiyou dl{ width:240px; float:left;}
#page_products .box #seihinshiyou dl dt{font-weight:bold; padding:20px; text-align:center;}
#page_products .box #seihinshiyou dl dd{ padding:10px;margin:0 10px;}
#page_products .box #seihinshiyou dl dd span{ font-size:12px;}
/* 製品情報（UIC動作環境）*/
#page_products .box #dousakankyou{ width:800px; margin:0 auto;}
#page_products .box #dousakankyou dl{ width:400px; float:left;}
#page_products .box #dousakankyou dl dt{font-weight:bold; padding:20px; text-align:center;}
#page_products .box #dousakankyou dl dd{ padding:10px;margin:0 20px;}
#page_products .box #dousakankyou dl dd span{ font-size:12px;}
#page_products .box #dousakankyou hr{ margin:0; padding:0;border: dotted #666;border-width:1px 0 0 0;height:1px;/* for IE6 */clear:both;/* for IE6 */}
/* 製品情報（HIG動作環境）*/
#page_products .box #hig_dousakankyou{ width:760px; margin:0 auto;}
#page_products .box #hig_dousakankyou dl{ width:760px;}
#page_products .box #hig_dousakankyou dl dt{ float:left; width:220px; font-weight:normal; font-size:14px; padding:10px 0; border-top:1px dotted #666; }
#page_products .box #hig_dousakankyou dl dd{ float:left; width:540px; border:0; padding:10px 0; border-top:1px dotted #666;}
#page_products .box #hig_dousakankyou dl dt.last,
#page_products .box #hig_dousakankyou dl dd.last{  border-bottom:1px dotted #666;}
#page_products .box #hig_dousakankyou dl dd span{ font-size:12px;}


/* 【IoTA他】 */

#page_products h3{ padding-bottom: 40px;}
#page_products #iota_mainv{ position:relative;background:url("/parts/img/iota/iota_mainv.png") no-repeat center center #000; background-size:100%; height:500px;}
#page_products #pulse_mainv{ position:relative;background:url(/parts/img/pulse/pulse_mainv.png) no-repeat center center #000; background-size:100%; height:500px;}
#page_products #rasman_mainv{ position:relative;background:url(/parts/img/rasman/rasman_mainv.png) no-repeat center center #000; background-size:100%; height:500px;}

#page_products #iota_mainv h2,
#page_products #pulse_mainv h2,
#page_products #rasman_mainv h2{ clear:both; position:absolute; left:0; top:360px; padding-left:30px; font-size:40px; line-height:36px;color:#ccc;}
#page_products #rasman_mainv h2{ color: #333;}

#page_products #iota_mainv h2 span,
#page_products #pulse_mainv h2 span,
#page_products #rasman_mainv h2 span{ font-size:16px; vertical-align:1.2em;}

#page_products #iota_mainv h2 strong,
#page_products #pulse_mainv h2 strong,
#page_products #rasman_mainv h2 strong{font-size:18px; letter-spacing:2px; font-weight:normal;}

#page_products figure{ text-align: center;}

#page_products dl.iota_kinou dt,
#page_products dl.pulse_kinou dt,
#page_products dl.rasman_kinou dt,
#page_products dl.vit_kinou dt,
#page_products dl.affinity_kinou dt{ background: #0e7374; color: #FFF; text-align: center; padding: 10px 0; width: 200px; margin-top: 30px;}
#page_products dl.iota_kinou dd,
#page_products dl.pulse_kinou dd,
#page_products dl.rasman_kinou dd,
#page_products dl.vit_kinou dd,
#page_products dl.affinity_kinou dd{ padding: 20px 30px; border-bottom: 1px dotted #ccc;}


/* 製品情報（VIT/affinity仕様）*/
#page_products .box .box2 dl{ width:640px; margin:0 auto;}
#page_products .box .box2 dl dt{ padding:20px 10px 10px; font-weight:bold; font-size:16px;}
#page_products .box .box2 dl dd{ padding:5px 20px 20px 30px; text-align:left; border-bottom:1px dotted #CCC;}


#page_products dl.targetlist dt{ padding: 10px 0;margin: 30px auto 5px; text-align: center; font-weight: bold; font-size: 18px; border-bottom: 3px solid #38d2d5; width: 220px;}
#page_products dl.targetlist dd{ padding: 20px 10px; text-align: center; font-size: 18px;}

/**********************************************************************/

aside#sidemenu{ position: fixed; z-index: 999; width: 200px; top: 150px; right: 0;}
aside#sidemenu ul{ background:rgba(178,25,28,.9);}
aside#sidemenu ul li a{ display: block; padding: 15px 20px; text-decoration: none; color: #fff; border-bottom: 1px solid #B2191C;}
aside#sidemenu ul li a:hover{ background: #B2191C;}
aside#sidemenu ul li:last-child a{ border: none;}

/* 企業情報（概要）*/
#corporate #profile{}
#corporate #profile .profile_hyo{width:840px; margin:0 auto;}
#corporate #profile dl.hyo {padding: 30px 0;}
#corporate #profile dl.hyo dt{width:240px; float:left; text-align:center; padding:15px 0; font-size:14px; line-height:18px;}
#corporate #profile dl.hyo dt span{ font-size: 12px; display: block;}
#corporate #profile dl.hyo dd{ width:600px; float:left; text-align:left; padding:15px 0; font-size:14px; line-height:18px;}
#corporate #profile dl.hyo dd span{ font-size: 10px;}

/*-- 英吾表記------------------------------------------*/
#corporate #profile dl.hyo dd.last ul.en_local_train li{} 
/*-----------------------------------------------------*/

/* アクセス*/
#access .box{ text-align: center;}

/*-----------------------------------------------------*/
/* 企業情報（取引先）*/
#client{}
#client dl.clientlist{ width:50%; float: left;}
#client dl.clientlist dt{ text-align:center; font-size:18px; font-weight:bold; padding: 20px; margin: 10px 20px; border-bottom: 1px solid #ccc;}
#client dl.clientlist dd{padding:5px 20px; font-size:12px;}
#client dl.clientlist p{ text-align:right; clear:both; padding:20px 10px 10px; font-size:12px; color:#999;}
#client dl dd.tel{ font-size:18px; font-weight:bold;}

/* 企業情報（沿革）*/
#history{background:url(/hiwp/img/common/corporate_bg_history.png) no-repeat left bottom; background-color:#fff;}
#history th{ padding:5px;}
#history th.year{width:60px;}
#history th.manth{width:35px;}
#history td{  padding:5px; font-size:14px;}

/* 企業情報（電子公告）*/
#corporate #koukoku{}
#corporate #koukoku ul li{ text-align: center;}


/**********************************************************************/

/* PDF */
p.link_pdf{ margin:10px 20px;}
p.link_pdf a{ background:url(/parts/img/com_icon_pdf.png) no-repeat 0 2px; ; background-size: 18px; padding-left:24px; padding-bottom:5px;}


/* フォーム***/
#form-box{}
#form-box dl{ width: 800px ; margin: 0 auto;padding:20px 0; display: flex; flex-wrap: wrap;}
#form-box dl dt{ width:180px;padding:20px 0; text-align: right; margin-right: 20px; border-top: 1px solid #ccc;}
#form-box dl dt span{ color:#999;; padding: 0 5px; font-size: 12px;}
#form-box dl dd{ width:600px;padding:20px 0; text-align: left; border-top: 1px solid #ccc;}


/* 採用情報（概要）*/
#page_recruit #youkou_box{}

/*-- 表（dl使用） --*/
#page_recruit #youkou_box dl.hyo{display: flex; flex-wrap: wrap;}
#page_recruit #youkou_box dl.hyo dt{border:1px solid #ddd; box-sizing: border-box; background: #f0f2f0; text-align:left; width:30% ;border-collapse:collapse;margin-left:-1px;margin-top:-1px;}
#page_recruit #youkou_box dl.hyo dd{border:1px solid #ddd; box-sizing: border-box; text-align:left; width: 70%;border-collapse:collapse;margin-left:-1px;margin-top:-1px;}
#page_recruit #youkou_box dl.hyo dt p,
#page_recruit #youkou_box dl.hyo dd p,
#page_recruit #youkou_box dl.hyo dd ul{ padding: 10px 15px;}


/* 採用情報（応募方法）*/
#page_recruit #oubo_box .box ul.oubo_wrap{display: flex; flex-wrap: wrap; padding: 30px 0; margin: 10px; border: 3px solid #ccc;
    border-radius: 5px ;        /* CSS3草案 */  
-webkit-border-radius: 5px ;    /* Safari,Google Chrome用 */  
-moz-border-radius: 5px ;   /* Firefox用 */}
#page_recruit #oubo_box .box ul.oubo_wrap>li{ width: 50%; text-align: center;}
#page_recruit #oubo_box .box ul.oubo_wrap>li h5{ font-size: 20px;}
#page_recruit #oubo_box .box ul.oubo_wrap>li:last-child { border-left: 1px dotted #ccc; box-sizing: border-box;}
#page_recruit #oubo_box .box ul.oubo_wrap>li:last-child p{ margin: 20px 0;}
#page_recruit #oubo_box .box ul.oubo_wrap>li:last-child ol{ margin-left: 80px;}
#page_recruit #oubo_box .box ul.oubo_wrap>li:last-child ol li{ text-align: left;}


/**********************************************************************/
/* レポートページ***/
#event_report #report{ background-color:#FFF; margin-top:150px;}
#event_report #report figure{ text-align:center; padding:5px; margin:20px auto;}
#event_report #report figure img{ max-width:800px;}
#event_report #report figure figcaption{ font-size:14px; text-align:center; padding:5px;}
#event_report #report .youtube_box{ text-align:center; margin:10px auto; width:560px;}
#event_report #report .youtube_box iframe{ width:560px; height:315px;}
#event_report #report figure.clm2{}
#event_report #report figure.clm2 img{max-width: 400px;}


/**********************************************************************/

/* ご利用上の注意***/
#aboutsite #chui{ background-color:#FFF; border-bottom:1px solid #999; margin-top:150px;}
#aboutsite #chui .box dl{ width:700px; margin:0 auto;}
#aboutsite #chui .box dl dt{ padding:20px 10px 10px; font-weight:bold; font-size:14px; text-align:left;}
#aboutsite #chui .box dl dd{ padding:5px 20px 20px 30px; text-align:left; border-bottom:1px dotted #CCC;font-size:14px;}
#aboutsite #chui .box dl dd ul{ border:1px dotted #666666; padding:10px 20px;}
#aboutsite #chui .box dl dd li{ padding:5px; list-style-type:disc;margin-left:2em;}
#aboutsite #chui ul{ padding:20px 0;}
#aboutsite #chui ul li{ padding:5px; list-style-type:disc;margin-left:2em;}

/**********************************************************************/
